## pysqm 0.4.0

=== debian/changelog ===
pysqm (0.4.0-2) unstable; urgency=medium

  * source upload

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 04 Feb 2023 23:29:32 +0100

pysqm (0.4.0-1) unstable; urgency=medium

  * initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 27 Oct 2022 23:29:32 +0200
