=== debian/control ===
Source: pysqm
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13)
	, dh-python
	, python3-all
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/alteholz/PySQM

Package: python3-pysqm
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: SQM reading and plotting software
 PySQM is a multi-platform, open-source software designed to read and
 plot data from Unihedron SQM-LE and SQM-LU photometers, giving as
 an output files with the 'International Dark Sky Association (IDA)
 NSBM Community Standards for Reporting Skyglow Observations' format
 (http://www.darksky.org/night-sky-conservation/248).
