=== debian/watch ===
version=4
opts="\
filenamemangle=s/.+\/[vV]?(\d\S+)\.tar\.gz/pysqm-$1\.tar\.gz/,\
" \
https://github.com/alteholz/pysqm/tags .*/[vV]?(\d[^\s+]+)\.tar\.gz debian uupdate
